server:
  port: 9092

# rabbitmq的相关配置
spring:
  rabbitmq:
    host: 192.168.23.131
    port: 5672
    username: admin
    password: admin
    virtual-host: /
    listener:
      simple:
        acknowledge-mode: manual  # 更改消息的应答模式为手动应答